body  {
  background-color: #ffffff;
  font-family: sans-serif;
  font-size: 11pt;
  margin: 0;
}

img {
  border: none;  
}

h1 {
  font-size: 1.6em;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}

h2 {
  font-size: 1.2em;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}

h3 {
  font-size: 1.0em;
  margin-top: 2.0em;
  margin-bottom: 0.2em;
}

p {
  margin-top: 0;
  margin-bottom: 1.0em;
}

ul {
  margin-top: 0.3em;
  margin-bottom: 1.0em;
}

dt {
  margin: 1.0em 0 0.6em 0;
  font-weight: bold;
}

td {
  vertical-align: top;
}

#logo {
  position: absolute;
  top:  0;
  left: 0;
  padding: 2px;
}

#headline {
  position: absolute;
  top:  0;
  left: 166px;
  padding: 2px;
}

#byline {
  position: absolute;
  top:  0;
  right: 4px;
  padding: 2px;
}

#hline {
  position: absolute;
  top:  100px;
  left: 0;
  width: 98%;
  height: 10px;
  padding: 2px;
  background-image: url('images/hline.png');
  background-repeat: repeat-x;
  margin: 0 0 0 6px;
}

#indent-content {
  position: absolute;
  top:  108px;
  left: 0;
  padding: 0 4px 0 158px;
}

#content {
  padding-left: 1.2em;
  background-image: url('images/vline.png');
  background-repeat: repeat-y;
}

#navlinks {
  position: absolute;
  top:  108px;
  left: 0;
  width: 154px;
  padding: 6px;
}

#navlinks ul {
  margin: 0.7em 0 0.6em 1.0em;
  padding: 0;
}

#navlinks li {
  margin-left: 0.1em;
}

#logos {
  margin-top: 4.0em;
}

#logos dt {
  margin: 2.0em 0 0.4em 0;
  font-size: 10pt;
  font-weight: bold;
}

#logos dd {
  margin: 0 2.0em 0 0;
  text-align: center;
}

.gear-name {
  font-weight: bold;
}

.gear-pic {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

#features {
  float: right;
  width: 150px;
  font-size: small;
  margin: 0.5em 0.2em 1.6em 1.0em;
  background-image: url('images/vline.png');
  background-repeat: repeat-y;
  padding: 0 0 0 10px;
}

#features h1 {
  position: relative;
  top: -8px;
  font-size: 120%;
  text-align: center;
  font-weight: bold;
  margin: 0;
  padding: 1.0em 0 0 0;
  background-image: url('images/hline.png');
  background-repeat: repeat-x;
}

#features ul {
  margin: 0.2em 0 0.6em 1.0em;
  padding: 0;
}

#features ul li {
  margin-left: 0.1em;
}

#end-features {
  position: relative;
  top: 10px;
  height: 10px;
  background-image: url('images/hline.png');
  background-repeat: repeat-x;
}

#promo {
  display: none;
  float: right;
  width: 150px;
  font-size: small;
  border: 2px solid #007F00;
  margin: 0.2em 0.2em 1.6em 1.0em;
}

#promo p {
  margin: 0 0.5em 0.4em 0.5em;
}

.gear-list {
  border-collapse: collapse;
}

.gear-list td,th {
  border: 1px solid #666666;
  padding: 2px 1em 2px 1em;
}

.steps-table {
  border-collapse: collapse;
  margin-right: 0.6em;
}

.steps-table td,th {
  border: 1px solid #999999;
  padding: 6px;
  font-size: 90%;
}

